Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 22:23:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ma isabel gonzales                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi ma isabel gonzales, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9403543675 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP113022003074     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:14 AM, 02st Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:15 AM, 02st Dec                     ma isabel gonzales                    Hi           02:16 AM, 02st Dec                     ma isabel gonzales                    What happen to my order until Now I didnt receive           02:16 AM, 02st Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971566488650?           02:17 AM, 02st Dec                     ma isabel gonzales                    Yes that is correct           02:17 AM, 02st Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           02:17 AM, 02st Dec                   Mohammed                   Do you have any other inquiries that we can help with?           02:18 AM, 02st Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:22 AM, 02st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5392266